Agara

List your resolved LP-incentive markets

GET
/trade/v1/lp-incentives/closed

Authorization

Authorization
Required
Bearer <token>

Personal access token issued from the web app's Settings → API tokens page. Send as Authorization: Bearer agt_….

In: header

Scope: portfolio:read

Query Parameters

limitinteger | null

Minimum: 0Format: "int32"

cursorstring | null

traded_onlyboolean | null

curl -X GET "https://app.agara.xyz/trade/v1/lp-incentives/closed?limit=0&cursor=string&traded_only=true" \
  -H "Authorization: Bearer <token>"

A cursor-paginated page of successfully resolved LP-incentive markets and credited rewards.

{
  "eligible": true,
  "limit": 0,
  "markets": [
    {
      "closed_at": "string",
      "earned_micro": "string",
      "epoch_score": 0.1,
      "event_slug": "string",
      "event_title": "string",
      "has_traded": true,
      "last_epoch_date": "string",
      "market_id": "string",
      "market_total_score": 0.1,
      "pool_micro": "string",
      "potential_payout_micro": "string",
      "question": "string"
    }
  ],
  "next_cursor": "string"
}